Is anyone using Intercom and having issues?

#1

Hey everyone,

I’m using a library called react-native-intercom that wraps Intercom for RN and I’m having some issues with it on Android, works fine on iOS.

After going through all the setup steps, making all changes required - I ended up getting this error:

I think it’s related to how the NPM package (node module) is connected / linked to my Android project. The reason I believe it’s related is because I’m pretty sure that com.robinpowered.react.Intercom is part of the NPM package. What am I missing here?

I’m using:
expo: 25.0.0
react: 16.2.0
react-native: 0.52
react-native-intercom: 10.2.0

Thanks :smiley:

closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.